Scrum - Defect #858

Done & estimated effort stats are reverse
2014-08-30 14:03 - Emilio Gonzalez Montaia

Status: Resolved

Priority: Normal

Category: Sprint stats

Target version: Scrum v0.7.1

Source: Customer Blocked:
Detected on version: Scrum v0.7.1 Alone:
Description

Subtasks:

To do # 859: Reverse the stats

Resolved

History

#1 - 2014-08-30 14:12 - Emilio Gonzalez Montana

- Status changed from New to Resolved

#2 - 2015-04-26 11:45 - Emilio Gonzalez Montaina

- Category set to Sprint stats

2024-04-10

1/1



http://www.tcpdf.org

